WordPress.org

Plugin Reviews

Plugin Security Checker

This plugin will warn you if you're using or installing a knew as vulnerable extension or removed from official repository, a security must have

8 reviews
Average Rating
4.9 out of 5 stars
You are currently viewing the reviews that provided a rating of 5 stars. Click here to see all reviews.
useful plugin
By , for WP 4.2.3

i checked this site and not find bug. thanks for useful plugin

themeline

Super !
By , for WP 3.9.2

Merci pour ce plugin !!!

Simple and easy to use
By , for WP 3.9.2

Thanks a lot for this excellent plugin.

Essential plugin !!
By ,

Absolutely essential.
Please, continue and... update !

simple et efficace
By , for WP 3.9.1

merci pour cet excellent plugin

Excellent plugin
By , for WP 3.9

Aucun problème de fonctionnement

Works Good
By , for WP 3.8.1

Works Good, as advertised

Ça marche très bien
By ,

Ça marche très bien

You must log in to submit a review. You can also log in or register using the form near the top of this page.